<div class="page-content">
    <ul>
        <div class="content">
            @for (book of Books; track $index) {
            <li class="book-list">
                <section class="book-container">
                    @if (book.covers) {
                    <img class="poster" src="{{'https://covers.openlibrary.org/b/id/'+book.covers+'-L.jpg'}}">
                    }
                    <div class="text">
                        <h2 class="list-title">{{book.title}}</h2>
                        <!-- <p>Tags : </p>
                            <p class="tags">{{book.subjects}}</p> -->
                        <a [routerLink]="['/details', book.key]" class="link">En savoir +</a>
                    </div>
                </section>
            </li>
            }
        </div>
    </ul>
</div>